How to install libghc-html-conduit-dev on Debian 9 (Stretch)